﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30523.141
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WebFramework.DemoApp", "WebFramework.DemoApp.csproj", "{CF722C53-881B-41D8-AB3D-CBB73AC86FBF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CF722C53-881B-41D8-AB3D-CBB73AC86FBF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CF722C53-881B-41D8-AB3D-CBB73AC86FBF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CF722C53-881B-41D8-AB3D-CBB73AC86FBF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CF722C53-881B-41D8-AB3D-CBB73AC86FBF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FE6F410F-3E38-411A-9D66-49BE532A1075}
	EndGlobalSection
EndGlobal
